/*

1. Add your custom Css styles below
2. Place the this code in your template:

 <link href="css/custom.css" rel="stylesheet">

*/

.pb-20{padding-bottom:20px;}
.pt-20{padding-top:20px;}
#mainMenu nav > ul > li > a {font-size:16px;}
.dark #header .header-inner, .dark #header #header-wrap, #header.dark .header-inner, #header.dark #header-wrap {background-color:#f8f9fa;}
.dark #mainMenu nav > ul > li > a, #mainMenu.dark nav > ul > li > a{color:#1f1f1f;}
.inspiro-slider{height:30vh;}
.inspiro-slider.slider-fullscreen{height:50vh;} 
tr.w-contact td {padding-bottom:10px}
